
VIRTUAL CREDIT CARD - Bug #15703

iOS [TREATS] UI fix at Treat Cash  ###6419

07 February 2023 02:12 PM - hsulynn pang

Status: Closed Start date: 07 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please help to fix as below:

(1)Red rectangle:

Make the font size bigger, design is 15px

(2)Blue rectangle:

use hex #707070 and opacity 20%

(3)Green rectangle

make the icon is the same with design (i have attach png file)

History

#1 - 07 February 2023 03:40 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 07 February 2023 04:03 PM - hsulynn pang

- File retest treats cash.PNG added

- Status changed from Resolved to Pending Close

tested ok

#3 - 21 February 2023 04:03 PM - hsulynn pang

- File closed 6419.PNG added

- Status changed from Pending Close to Closed

tested ok by user

Files

Group 6258.png.zip 5.67 KB 07 February 2023 hsulynn pang

iOS.png 871 KB 07 February 2023 hsulynn pang

retest treats cash.PNG 1.01 MB 07 February 2023 hsulynn pang

closed 6419.PNG 71.3 KB 21 February 2023 hsulynn pang
